lhxmodel::Parameter_2_0_1::MetaData Struct Reference

Parameter Metadata. More...

`import"LhxParameter.idl";`

## Public Attributes

Unit | unit
| Parameter unit.
string | id
| Parameter ID.
double | defaultValue
| Default value.
double | min
| Minimum value.
double | max
| Maximum value.
boolean | read_only
| `true` for read-only parameters
int | decDigits
| Number of decimal digits.

## Detailed Description

Parameter Metadata.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/LhxParameter.idl